﻿@charset utf-8;
html{overflow-y:scroll;overflow-x:hidden}
body{font-family:Arial, Helvetica, sans-serif;font-size:13px;line-height:19px;color:#000}
#bwrapper{width:960px;margin:0 auto}
#header{width:960px;height:163px;background:url(img/top.png) no-repeat top center;position:relative;margin:0 auto}
#dTop .md, #dLogo .md{height:133px;display:table-cell;vertical-align:middle;padding:0 20px}
#dLogo{float:right;}
#dTop{float:left}
#lblTop{float:left}
#header a{color:#fff}
#content{background-image:url(img/cbg.png);float:right;position:relative;width:930px;margin-top:0px;padding:0 15px 10px}
#cnt_top{background:url(img/cnt_top.png) center;height:6px;clear: both;}
#bottom{background:url(img/cnt_bot.png) center;height:29px;clear:both}
#footer{color:#fff;display:table-cell;vertical-align:middle;width:960px;height:64px;background:url(img/bot.png) no-repeat bottom;padding:10px 25px 0}
#lblFooter{display:block;width:790px;text-align:left}
#nav{height:38px}
.paddingbox{padding:10px 15px 10px 10px}
#left{float:left;width:690px}
#right{float:right;width:230px;margin-bottom:20px;margin-top:15px}
h1{font-size:25px;color:#262729;font-weight:400;line-height:35px;margin:0}
h2{font-size:20px;color:#525863;font-weight:400;line-height:35px;margin:0}
p{margin:0;padding:0}
.leftimg{float:left;padding-right:10px;display:block}
.line{background-image:url(img/linebg.gif);background-repeat:repeat-x;background-position:left center;height:20px}
.LogoTxt{font-size:39px;font-weight:700}
.topmw{height:44px;margin-top:-21px;}
.topmenu{background-image:url(img/top_bg.png);width:960px;margin:0 auto}
.topmenu li{display:inline;float:right}
.topmenu li a{color:#FFF;text-decoration:none;line-height:30px;font-size:17px;font-weight:700;margin:4px 13px;padding:0 18px}
.hadw{text-align:center;margin-bottom:8px}
.topmenu li .current{color:#FFF;background:transparent url(img/navhover.gif) center center repeat-x}
a,a:visited{color:#4486C7}
a:hover{color:#113469}
#slider{width:897px;height:302px;overflow:hidden;position:relative;right:20px;top:20px;z-index:0}
#slider_wrp{background:url(img/sld_bg.png) no-repeat top;width:937px;height:365px;clear:both;margin:-6px auto 0}
.txt{border:1px solid #7f8082;font-size:13px;height:22px;line-height:22px;width:300px;padding:3px}
.news{margin-top:16px}
#header a:hover,#footer a{color:#000}
.stretch {right: -753px;}